#!/bin/bash

# For Windows do Git Bash or WSL with required files such as python and gsutil added

for dir in C:/Users/meena/Downloads/*_P; do
  echo $dir
  if [ -d "$dir" ]; then
    gsutil -m cp -r "$dir" gs://mlpr/DAIC/$(basename "$dir")/
  fi
done

# Or just navigate to the Downloads folder and execute 'gsutil -m cp -r *_P gs://mlpr/DAIC/'